<?xml version="1.0" encoding="utf-8"?>
<AutoTeachingInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <StationProperties>
    <StationProperty Module="ThermalCycler" Z_Height_Estimate ="52000" X_FindZHeight="144377" Y_FindZHeight="9477" X_Offset="0" Y_Offset="9.0" X_VisionDefault="136693" Y_VisionDefault="-10056" ZmaxHeight="96623" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="BeadsAndBufferPlate" Z_Height_Estimate ="58000" X_FindZHeight="97071" Y_FindZHeight="165624" X_Offset="9.0" Y_Offset="0" X_VisionDefault="112787" Y_VisionDefault="136438" ZmaxHeight="103655" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="BufferPlate" Z_Height_Estimate ="54000" X_FindZHeight="27051" Y_FindZHeight="46633" X_Offset="0" Y_Offset="0" X_VisionDefault="26000" Y_VisionDefault="36600" ZmaxHeight="103655" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="ReagentPlate" Z_Height_Estimate ="61000" X_FindZHeight="153966" Y_FindZHeight="231449" X_Offset="0" Y_Offset="0" X_VisionDefault="157906" Y_VisionDefault="197163" ZmaxHeight="105788" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="StripTube" Z_Height_Estimate ="0" X_FindZHeight="0" Y_FindZHeight="0" X_Offset="0" Y_Offset="2.8" X_VisionDefault="0" Y_VisionDefault="0" ZmaxHeight="0" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="0" StripTube_X_Offset="57938" StripTube_Z_Offset="1182"/>
    <StationProperty Module="TipBox1" Z_Height_Estimate ="90000"  X_FindZHeight="0" Y_FindZHeight="0" X_Offset="0" Y_Offset="0" X_VisionDefault="24475" Y_VisionDefault="136438" ZmaxHeight="0" TipBox2_X_Offset="88312" TipBox2_Y_Offset="57037" TipBox4_Y_Offset="63157" HeightOffset="10.0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="TipBox2" Z_Height_Estimate ="90000" X_FindZHeight="0" Y_FindZHeight="0" X_Offset="0" Y_Offset="0" X_VisionDefault="112788" Y_VisionDefault="79402" ZmaxHeight="0" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="10.0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="TipBox3" Z_Height_Estimate ="79000"  X_FindZHeight="33274" Y_FindZHeight="140405" X_Offset="25.0" Y_Offset="27.0" X_VisionDefault="24475" Y_VisionDefault="99088" ZmaxHeight="110000" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="TipBox4" Z_Height_Estimate ="90000" X_FindZHeight="0" Y_FindZHeight="0" X_Offset="0" Y_Offset="0" X_VisionDefault="24475" Y_VisionDefault="199595" ZmaxHeight="0" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="10.0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
    <StationProperty Module="TubeHolder" Z_Height_Estimate ="25000" X_FindZHeight="206117" Y_FindZHeight="160196" X_Offset="0" Y_Offset="0" X_VisionDefault="198487" Y_VisionDefault="132425" ZmaxHeight="69472" TipBox2_X_Offset="0" TipBox2_Y_Offset="0" TipBox4_Y_Offset="0" HeightOffset="0" StripTube_X_Offset="0" StripTube_Z_Offset="0"/>
  </StationProperties>
  <FormulaVariable Default_ZmaxHeight ="30000" Default_Z_Height_Estimate ="0" Z_Height_Tolerence ="5000" Z_Height_Estimate ="52000" MotorZRange="120000" MotorZFindHardStopCurrentLimit="500" MotorZHome2="30" MotorZSpeedFeedForwardGain="10" MotorZAccelerationFeedForwardGain="20" ZmaxHeight_MinusValue="11820" Vision_Y_Offset="12500" Vision_Z_Offset_Short="35461" Vision_Z_Offset="56264"/>
  <CalibrationPlate Default_m__m_Y_c_Y="43332.69" Default_c__m_Y_c_Y="1079.483" Default_A__Yphy_c_Y="-6.2589" Default_B__Yphy_c_Y="85.24132" Default_C__Yphy_c_Y="327.3414" Default_m__m_X_c_X="-449.5922" Default_c__m_X_c_X="1410.636" Default_m__Xphy_Xpix="132.35" Default_c__Xphy_Xpix="416.375" Default_m_Y_0="-0.02040037" Default_c_Y_0="185.4942" />
  <CameraVariable Tips_length_offset="0.0" AutoTeach_Offset="0.1" XY_AllowPixel="50" ImageCenterPoint_X="420" ImageCenterPoint_Y="320" XY_AllowPoint="2" XY_CenterPoint="0" />
</AutoTeachingInfo>